/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.hidden-fields-container {
	display:none!important;
}
.sbi_follow_btn.sbi_custom a {
	padding: 11px!important;
}

.product-image-link img {
	height:320px!important;
}
.elementor-element.elementor-element-6437f49.e-con-full.e-flex.e-con.e-child {
	max-width:400px !important;
}
.shop-view.per-row-list,
.shop-view.per-row-2
{
	display:none !important;
}


#WOODMART_Widget_Price_Filter {
	display:none !important;
}


/* Для очень маленьких экранов */
@media screen and (max-width: 480px) {
    .product-image-link img {
        height: 150px !important;
    }
}

/* Для средних экранов */
@media screen and (min-width: 701px) and (max-width: 1024px) {
    .product-image-link img {
        height: 250px !important;
    }
}
@media screen and (max-width: 960px) {
.wd-header-nav, .site-logo {
	padding-inline: 0px!important;
	} }
.wd-reviews-sorting-select {
	display:none !important;
}